Cyberduck Mountain Duck CLI

#6540 closed defect (thirdparty)

Unsupported Media Type

Reported by: FishFilet Owned by: dkocher
Priority: normal Milestone:
Component: webdav Version: 4.2.1
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Windows 7

Description

When trying to create a new folder or copy a folder over to a server I get an I/O Error of Unsupported Media Type.

I am connecting with webdav with SSL.

I have verified that it is not an issue with the server by creating folders with other clients such as Windows Explorer, BitKinex, WebDavNav (iPhone), Files Connect (iPhone).

Change History (4)

comment:1 Changed on Feb 13, 2012 at 9:00:58 PM by dkocher

Please post the transcript from the log drawer (Ctrl-L).

comment:2 Changed on Feb 17, 2012 at 12:56:37 PM by dkocher

  • Resolution set to thirdparty
  • Status changed from new to closed

comment:3 Changed on Mar 2, 2012 at 9:22:15 PM by dkocher

  • Milestone set to 4.3

See #6573.

comment:4 Changed on Mar 22, 2013 at 10:11:26 AM by dkocher

  • Milestone 4.4 deleted
Note: See TracTickets for help on using tickets.
swiss made software